
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32630.192
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Quizzer", "Quizzer\Quizzer.csproj", "{E6ED6C32-7688-433B-AAB0-A5AC1E75039D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6ED6C32-7688-433B-AAB0-A5AC1E75039D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6ED6C32-7688-433B-AAB0-A5AC1E75039D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6ED6C32-7688-433B-AAB0-A5AC1E75039D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6ED6C32-7688-433B-AAB0-A5AC1E75039D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A6F21AB3-846E-4D32-A282-A7DA4DDF3C25}
	EndGlobalSection
EndGlobal
